[addressbook]
displayname cPanel CardDAV Address Book
protected 1
description Default Address Book automatically created for your account.
type VADDRESSBOOK
[calendar]
protected 1
description Default Calendar automatically created for your account.
type VCALENDAR
calendar-color #ff6c2c
displayname cPanel CalDAV Calendar
